<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/bg_round_corner_6_7_222222"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="13.3dp"
            android:paddingStart="16.7dp"
            android:paddingEnd="13.3dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="라이브 알림"
                android:textColor="@color/color_eeeeee"
                android:textSize="14.7sp" />

            <ImageView
                android:id="@+id/iv_notified_live"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:contentDescription="@null"
                tools:src="@drawable/btn_toggle_off_big" />

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginHorizontal="13.3dp"
            android:background="@color/color_88909090" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="13.3dp"
            android:paddingStart="16.7dp"
            android:paddingEnd="13.3dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="콘텐츠 업로드 알림"
                android:textColor="@color/color_eeeeee"
                android:textSize="14.7sp" />

            <ImageView
                android:id="@+id/iv_notified_upload_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:contentDescription="@null"
                tools:src="@drawable/btn_toggle_on_big" />

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginHorizontal="13.3dp"
            android:background="@color/color_88909090" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="13.3dp"
            android:paddingStart="16.7dp"
            android:paddingEnd="13.3dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="메시지 알림"
                android:textColor="@color/color_eeeeee"
                android:textSize="14.7sp" />

            <ImageView
                android:id="@+id/iv_message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:contentDescription="@null"
                tools:src="@drawable/btn_toggle_on_big" />

        </RelativeLayout>
    </LinearLayout>
</LinearLayout>
